Custom Search

SUBSCRIBE

SUBSCRIBE : 300 + Free Video Tutorials Programming (Python, golang, Julia), DevOps

Friday, October 9, 2015

apt-get install WARNING: The following packages cannot be authenticated!

If you recently added PPA or repo like "$add-apt-repository cloud-archive:kilo"
Then run following commands to fix authentication WARNING

$apt-key update 

$apt-get update



No comments:

Post a Comment